# sslconf.h File Reference

`#include "ace/config-all.h"`

Include dependency graph for sslconf.h:

This graph shows which files directly or indirectly include this file:

## Defines

#define | ACE_DEFAULT_SSL_CERT_FILE "/etc/ssl/cert.pem"
#define | ACE_DEFAULT_SSL_CERT_DIR "/etc/ssl/certs"
#define | ACE_SSL_CERT_FILE_ENV "SSL_CERT_FILE"
#define | ACE_SSL_CERT_DIR_ENV "SSL_CERT_DIR"
#define | ACE_SSL_EGD_FILE_ENV "SSL_EGD_FILE"
#define | ACE_SSL_RAND_FILE_ENV "SSL_RAND_FILE"

## Detailed Description

Id
  sslconf.h,v 1.7 2003/07/19 19:04:15 dhinton Exp

Author:
  Carlos O'Ryan <coryan@ece.uci.edu>

## Define Documentation

#define ACE_DEFAULT_SSL_CERT_DIR "/etc/ssl/certs"

#define ACE_DEFAULT_SSL_CERT_FILE "/etc/ssl/cert.pem"

#define ACE_SSL_CERT_DIR_ENV "SSL_CERT_DIR"

#define ACE_SSL_CERT_FILE_ENV "SSL_CERT_FILE"

#define ACE_SSL_EGD_FILE_ENV "SSL_EGD_FILE"

#define ACE_SSL_RAND_FILE_ENV "SSL_RAND_FILE"